./print/gutenprint-lib, Drivers for Canon, Epson, Lexmark, and PCL printers

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 5.2.9nb20, Package name: gutenprint-lib-5.2.9nb20, Maintainer: gdt

Gutenprint is a package of high quality printer drivers for Linux,
BSD, Solaris, IRIX, and other UNIX-alike operating systems. In many
cases, these drivers rival or exceed the OEM drivers in quality and
functionality. Our goal is to produce the highest possible output
quality from all supported printers. To that end, we have done
extensive work on screening algorithms, color generation, and printer
feature utilization. We are continuing our work in all of these areas
to produce ever higher quality results, particularly on the
ubiquitous, inexpensive inkjet printers that are nonetheless capable
of nearly photographic output quality. Earlier versions of Gutenprint
were called gimp-print.

This package contains the base library, the Epson utility escputil,
cups support, and a gimp2 plugin.


Required to run:
[print/cups] [graphics/gimp] [lang/perl5] [x11/gtk2]

Required to build:
[pkgtools/x11-links] [x11/compositeproto] [x11/glproto] [x11/renderproto] [x11/xproto] [x11/xf86vidmodeproto] [x11/fixesproto] [x11/xf86driproto] [x11/damageproto] [x11/inputproto] [x11/xextproto] [x11/randrproto] [x11/dri2proto] [x11/xcb-proto]

Master sites:

SHA1: ecfd3757c5f8ddc994e4e60f713f5b9561b8cf28
RMD160: 4239535bfde87937c678d3942cdd3e37d8905765
Filesize: 5586.377 KB

Version history: (Expand)


CVS history: (Expand)


   2014-06-18 11:28:18 by Thomas Klausner | Files touched by this commit (40) | Package updated
Log message:
Bump PKGREVISION for cups -> cups15 change.
   2014-06-18 11:26:12 by Thomas Klausner | Files touched by this commit (46)
Log message:
Switch all cups packages to use cups15.
   2014-05-30 01:38:20 by Thomas Klausner | Files touched by this commit (3049)
Log message:
Bump for perl-5.20.0.
Do it for all packages that
* mention perl, or
* have a directory name starting with p5-*, or
* depend on a package starting with p5-
like last time, for 5.18, where this didn't lead to complaints.
Let me know if you have any this time.
   2014-05-05 02:48:38 by Ryo ONODERA | Files touched by this commit (1155)
Log message:
Recursive revbump from x11/pixman
Fix PR pkg/48777
   2014-02-13 00:18:57 by Matthias Scheler | Files touched by this commit (1568)
Log message:
Recursive PKGREVISION bump for OpenSSL API version bump.
   2013-10-10 16:42:40 by Ryo ONODERA | Files touched by this commit (1058)
Log message:
Recursive revbump from pango-1.36.0
   2013-10-09 19:39:24 by Thomas Klausner | Files touched by this commit (418)
Log message:
recursive bump for libmng-2.0.2 shlib major bump and dependency change
   2013-09-02 21:51:33 by Adam Ciarcinski | Files touched by this commit (1071) | Package updated
Log message:
Revbump after cairo update